Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost] Skype Freeze in LMDE 64  (gelezen 1571 keer)

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
[Opgelost] Skype Freeze in LMDE 64
« Gepost op: 2012/01/28, 18:09:51 »
Probleem:

Skype freeze vrijwel direkt na het inloggen. Cursor beweegt niet of zeer schokkerig, nauwelijks tot geen respons keyboard of muis, de HDD maakt overuren met ratelen en klikken, harde reset of ctrl-alt-backs noodzakelijk.

Soms wel, soms niet.

Er lijkt een correlatie te bestaan tussen het moment van Skype opstarten: binnen een paar minuten na het opstarten vd netbook wel freeze, start je Skype >5min later op geen freeze of alleen enkele sec.
Dit ga ik verder testen: geen correlatie

Bij zowel mij als mijn vriendin: beiden Lenovo x121e met LMDE 64, nieuwste Skype versie uit de repos 2.2.0.35

Met google heb ik een gebruikelijke 'Skype freeze oplossing' gevonden, maar die heeft niet geholpen:
deleten van .skype/shared.xml

Wie herkent dit?
Of weet een oplossing?

VV
« Laatst bewerkt op: 2012/02/11, 10:44:29 door VuurVosje »

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #1 Gepost op: 2012/01/29, 10:48:03 »
Update:
Dit is wat ik krijg als ik Skype optart:

@x121e ~ $ skype
Gtk-Message: Failed to load module "canberra-gtk-module": /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

(<unknown>:3077): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so: verkeerde ELF-klasse: ELFCLASS64

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #2 Gepost op: 2012/01/29, 10:59:09 »
Probeer eens Skype van de website. Is exact dezelfde versie, maar misschien werkt die beter: http://www.skype.com/intl/nl/get-skype/on-your-computer/linux/
Kies voor Ubuntu 64-bit.

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #3 Gepost op: 2012/01/29, 11:50:33 »
@Vistaus
Ik heb LMDE (=Debian); is het dan verstandig de Ubuntu versie te installeren ipv Debian?

Wat is trouwens het verschil met Skype Static (geen dependencies?) of Dynamic?
Wanneer gebruik je Static?


VV

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #4 Gepost op: 2012/01/29, 14:18:06 »
Ow wacht, excuses. Ik las LXDE i.p.v. LMDE :-[ Doe dan inderdaad de Debian 64-bit.
Static heb je niet nodig, weet ook niet wanneer wel.

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #5 Gepost op: 2012/01/29, 14:23:03 »
Hmmm, bij Debian zelf raden ze Ubuntu aan voor amd64...
http://wiki.debian.org/skype

Het lijkt er op dat het iets te maken heeft met het feit dat Skype 64 niet echt 64 bit is maar een opgeleukte 32 bit versie.
Ubuntu schijnt dat wel goed te handelen, maar LMDE/Debian niet.


VV

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #6 Gepost op: 2012/02/04, 11:52:48 »
Skype volledig verwijderd en opnieuw geïnstalleerd: geen verbetering.
Nu heb ik Skype direkt van skype.com geplukt en test ik of dat beter gaat.

VV

Offline lord4163

  • Lid
    • Simpelbuntu
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #7 Gepost op: 2012/02/04, 23:14:56 »
Verwijder ook de .Skype map in je home map, volgens mij blijft die staan na het verwijderen van skype.
Meer weten over Ubuntu? Bezoek mijn site dan eens:
Simpelbuntu


Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #8 Gepost op: 2012/02/05, 10:01:11 »
Klopt; die heb ik ook verwijderd.
Helpt ook niet.

En de Skype versie van Skype.com is vanochtend ook weer vastgelopen....


VV

Offline lord4163

  • Lid
    • Simpelbuntu
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #9 Gepost op: 2012/02/05, 10:28:49 »
Ik heb eigenlijk geen oplossingen, maar je kan tijdelijk Google Talk gebruiken, dat werkt ook prima (eigenlijk wil ik zelf dat onze familie daar op over stapt) Of overstappen op Ubuntu?
Meer weten over Ubuntu? Bezoek mijn site dan eens:
Simpelbuntu


Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #10 Gepost op: 2012/02/05, 10:54:26 »
Werkt google talk met Skype?
Zelf vind ik Ekiga met Freecall prima (bellen naar vast lijnen is dan zelfs gratis ipv 2ct bij Skype) alleen kun je dan geen mensen met Skype bellen.
Dat is het probleem met Skype het is een afwijend protocol dat je eigenlijk dwingt om (ook) Skype te gebruiken.

Ubuntu is geen oplossing: na jaren Ubuntu ben ik juist op Mint overgestapt omdat ik Mint gebruikersvriendelijker vind.


VV

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #11 Gepost op: 2012/02/05, 11:18:12 »
Hoewel je nu meer Debian dan Mint gebruikt maar soit.

Google Talk werkt niet met Skype.

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Skype Freeze in LMDE 64
« Reactie #12 Gepost op: 2012/02/07, 12:20:40 »
Na een rondgang langs diverse fora (vooral Debian en Arch lijken kwalitatief goede info te geven)

Test ik nu dit:

mkdir ~/.Skype/Logs
Dat lijkt tot nu toe (klopperdeklop op eikenhout) te werken...
Blijkbaar loopt Skype vast als hij de Logs map niet kan vinden.

Overigens ben ik er inmiddels wel achter dat er erg veel problemen met Skype zijn...niet alleen Linux maar ook onder MS.
Voor Linux is het grote probleem dat Skype niet echt 64bits is....so far for de mensen die zeggen dat je gerust naar 64bits kunt overstappen omdat alles inmiddels probleemloos funktioneert...  ;)


VV